body {
width:100%;height:100%; margin:0;
}
.canvas{position:absolute;left:0;top:0;z-index:-2}
.clearfix{display:block;content:"";clear:both}
.poR{position:relative}
.box{width:100%;height:1000px;position:relative;overflow:hidden}
.box .box-con{width:88%;height:52%;position:absolute;top:10%;left:6%}
.box .box-con li{width:320px;height:188px;background:#fff;position:absolute;left:660px;top:66px;cursor:pointer;-webkit-box-reflect:below 0 -webkit-gradient(linear,left top,left bottom,from(transparent),color-stop(0.4,transparent),to(rgba(0,0,0,0.2)))}
.box .box-con li img{width:100%;height:100%}
.box .prev,.next{width:32%;height:73%;display:block;position:absolute;top:13%;z-index:51;cursor:pointer}
.prev{left:-44px;background:url(../images/left.png) no-repeat 0 50%}
.next{right:-41px;background:url(../images/right.png) no-repeat 100% 50%}
li .b_tit{width:100%;height:40px;position:absolute;z-index:1;bottom:0;left:0;margin:0;padding:0}
li .liPOpacity{width:100%;height:40px;/*background:#000;filter:alpha(opacity=20);opacity:.2;*/position:absolute;z-index:1;bottom:0;left:0;overflow:hidden}
.tit{width:100%;height:40px;position:absolute;z-index:2;bottom:0;left:0}
.tit>span{width:100%;height:30px;font-weight:400;float:left;text-align:left;line-height:30px;color:#fff;border-bottom:1px solid #2f2f2c;margin:0;padding:0;text-indent:10px}
.list a{width:100%;height:100%;position:absolute;left:0;top:0}
.letvIframe{position:absolute;width:100%;height:100%;left:0;top:0;z-index:100;border:0;overflow:hidden}
.letvclose{top:10px;right:10px;border:2px solid #fff;color:#fff;font:14px/20px "Î¢ÈíÑÅºÚ";position:absolute}
iframe{border:0}